@charset "utf-8";
@import url(cmn.css);
@import url(base.css);

.page::before {
  background-image: url("../images/features-images/page-bg.jpg");
}

/* ==========================================================================
	CONTENTS
	========================================================================== */

.rougo {
	display: block;
	width: 50%;
	margin: 0 auto;
}
.yutori {
	display: block;
	width: 60%;
	margin: 0 auto;
}
.izoku {
	display: block;
	width: 60%;
	margin: 0 auto;
}
.taisaku {
	display: block;
	width: 50%;
	margin: 0 auto;
}

/* ==========================================================================
	PC 1025px -
	========================================================================== */

@media screen and (min-width: 1025px){


}
@media screen and (max-width: 1200px){/*1200以下*/

}


/* ==========================================================================
	TABLET - 1024px
	========================================================================== */

@media screen and (max-width:1024px){


}

/* ==========================================================================
	SP - 640px
	========================================================================== */

@media screen and (max-width: 640px) {

.rougo {
	display: block;
	width: 100%;
	margin: 0 auto;
}
.yutori {
	display: block;
	width: 100%;
	margin: 0 auto;
}
.izoku {
	display: block;
	width: 100%;
	margin: 0 auto;
}
.taisaku {
	display: block;
	width: 80%;
	margin: 0 auto;
}

}

